html, body {
	font-family: "helvetica neue", \5FAE\8F6F\96C5\9ED1, tahoma, sans-serif;
	font-size:12px;
	color:#3d3d3d;
}
html, body, div, span, p, h1, h2, h3, h4, h5, h6, em, img, strong, blockquote, sub, sup, tt, i, b, dd, dl, dt, form, label, table, caption, tbody, tfoot, thead, tr, th, td, ul, li, p, a, ol {
	margin:0;
	padding:0;
}
ul, ol, li {
	list-style-type:none;
	list-style:none;
}
button, input, select, textarea {
	vertical-align:middle;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
address, cite, dfn, em, var {
	font-style:normal;
}
code, kbd, pre, samp {
	font-family:courier new, courier, monospace;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
legend {
	color:#3d3d3d;
}
fieldset, img {
	border:0;
}
button, input, select, textarea {
	font-size:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a {
	color:#3d3d3d;
	text-decoration:none;
}
a:hover {
	color:#3d3d3d;
	text-decoration:underline;
}
.white, .white a {
	color: #fff;
	text-decoration:none;
}
.white a:hover {
	text-decoration:underline;
}
.clearfix {
	clear:both;
}
/*-------------------index---------------------*/

/*--top--*/

#xukse{
	overflow:hiddenl;
	margin:auto;
	width:100%;
	z-index:9999;
	background:#fff;
}
#xukse dl{
	overflow:hidden;
	margin:auto;
	width:1240px;
}
#xukse.fixed{
position:fixed;
	top:0px;
	margin-top:0px;
	border-bottom:#ccc 1px solid;
	padding:0px;
}
#top {
	overflow:hidden;
	margin:auto;
	background:url(../images/top_bh.jpg) repeat-x;
	height:33px;
}
.top {
	overflow:hidden;
	padding-right:15px;
	margin:auto;
	border-right:1px solid #dddddd;
	width:1184px;
}
.top_qh {
	overflow:hidden;
	float:right;
	line-height:33px;
	margin-left:15px;
	padding-left:15px;
	border-left:1px solid #dddddd;
}
#nav {
	overflow:hidden;
	margin:auto;
	width:1200px;
}
.logo {
	overflow:hidden;
	float:left;
	width:300px;
}
.nav {
	overflow:hidden;
	float:right;
	background:#fff;
	width:850px;
}
.main {
	overflow:hidden;
	float:left;
	padding:0px 24px;
	line-height:91px;
}
.main a {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}
.main a:hover {
	color:#15abd0;

	
}
/*-----------首页banner-------*/

#banner_sy {
	overflow:hidden;
	margin:auto;
	width:100%;
	height:450px;
}

/*-----------------index-----------------*/

#about {
	overflow:hidden;
	margin:auto;
	background:#f1f1f1;
}
.about {
	overflow:hidden;
	margin:auto;
	width:1200px;
}
.about_left {
	overflow:hidden;
	float:left;
	padding-top:35px;
	line-height:28px;
	width:774px;
}
.about_right {
	overflow:hidden;
	float:right;
	width:426px;
}
#qyjg {
	overflow:hidden;
	margin:auto;
	width:1200px;
	margin-top:20px;
}
.qyjg_title {
	overflow:hidden;
	margin:auto;
	background:url(../images/title_bg.jpg) no-repeat;
	height:58px;
	line-height:58px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.qyjg_text {
	overflow:hidden;
	margin-top:10px;
	text-align:center;
	line-height:28px;
}
.qyjg_neirong {
	overflow:hidden;
	margin:auto;
	margin-top:25px;
}
.qyjg_neirong .fcss {
	overflow:hidden;
	float:left;
	line-height:28px;
	border-right:1px solid #f2f2f2;
	width:265px;
	text-align:center;
}
#banner_hengfu {
	overflow:hidden;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
	height:108px;
}
#qyys {
	overflow:hidden;
	margin:auto;
	width:1200px;
	margin-top:20px;
}
.qyys_title {
	overflow:hidden;
	margin:auto;
	background:url(../images/title_bg.jpg) no-repeat;
	height:58px;
	line-height:58px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
.qyys_text {
	overflow:hidden;
	margin-top:10px;
	text-align:center;
	line-height:28px;
}
.qyys_neirong {
	overflow:hidden;
	margin:auto;
	margin-top:25px;
}
.qyys_neirong .fcss {
	overflow:hidden;
	float:left;
	line-height:28px;
	width:353px;
}
#bottom {
	overflow:hidden;
	margin:auto;
	background:#848484;
	margin-top:20px;
}
.bottom {
	overflow:hidden;
	margin:auto;
	height:340px;
	width:1200px;
}
#foot {
	overflow:hidden;
	margin:auto;
	background:#343434;
}
.foot{
	overflow:hidden;
	margin:auto;
	width:1200px;
	color:#fff;
	line-height:40px;
}
.foot a{
	color:#fff;
}


/*----------------内页-------------*/

/*-----------ny_banner-------*/

#banner_ny {
	overflow:hidden;
	margin:auto;
	width:100%;
	height:273px;
}
.banner_ny {
	overflow:hidden;
	margin:auto;
	width:100%;
	height:273px;  position: absolute;
     z-index: 10;
}
.banner_fcss{
	margin-top:239px;
	height:35px;
	background:url(../images/toumfd.png) repeat;
	   position: relative;
     z-index: 99;
}
.banner_f_nf{
	overflow:hidden;
	margin:auto;
	width:1200px;
}
.banner_f_nf .fcss{
	line-height:35px;
	float:left;
	padding:0px 20px;
}
.banner_f_nf .fcss a{
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
#dangqianye{
	overflow:hidden;
	margin:auto;
	height:40px;
	background:#f9f9f9;
}
.dangqianye{
	overflow:hidden;
	margin:auto;
	line-height:40px;
	width:1200px;
}


#neiye{
	overflow:hidden;
	margin:auto;
	margin-top:20px;
	width:1200px;
}
.neiye{
	padding-bottom:20px;
	overflow:hidden;
	margin:auto;
}
.neiye_title{
	overflow:hidden;
	margin:auto;
	width:1200px;
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	border-bottom:2px solid #dbdbdb;
}
.neiye_neirong{
	margin-top:20px;
	line-height:28px;

}
.pros_neirong{
	margin-top:20px;
	line-height:28px;
	

	overflow:hidden;
}




.pro_title{
	overflow:hidden;
	margin:auto;
	width:1200px;height:40px;
	line-height:40px;
	text-align:center;
	font-size:16px;
	color:#15abd0;
	font-weight:bold;
}
.pro_text{
	text-align:center;
	margin-top:10px;
	padding-bottom:15px;
	line-height:28px;	border-bottom:1px solid #dbdbdb;
}


.pro_fcss{
	overflow:hidden;
	margin:auto;
	margin-top:25px;
	height:351px;
	width:1200px;
}


.pro_fcss .fcss {
	overflow:hidden;
	float:left;
	width:365px;
	height:351px; 
}
.pro_fcss_img{
	
	width:365px;
	height:351px;  position: absolute;
     z-index: 10;

	
}
.pro_fcss_text{
	overflow:hidden;
	margin:auto;
	height:35px;text-align:center;
	line-height:35px;
	margin-top:316px;
	color:#fff;
	width:365px;   position: relative;
     z-index: 99;	background:url(../images/toumfd.png) repeat;
}

.pro_fcss_text a{
	color:#fff;
	
}
.pro_xfl{
	overflow:hidden;
	margin:auto;
	margin-top:25px;
	width:1200px;
}
.pro_xfl .fcss{
	overflow:hidden;
	width:1180px;
	height:42px;
	line-height:42px;
	font-size:16px;
	padding-left:20px;
	font-weight:bold;
	background:url(../images/pro_17.jpg) no-repeat;
}
.pro_xfl_tex{
	overflow:hidden;
	margin:auto;
	margin-top:25px;
	margin-top:25px;
	width:1200px;
}
.pro_xfl_tex_text{
	overflow:hidden;
	float:left;
	width:206px;
	line-height:28px;
	border:1px solid #cccccc;
	padding:15px;
}
.pro_xfl_tex_tight{
	overflow:hidden;
	float:right;
	width:941px;
}
.neiye_left{
	overflow:hidden;
	float:left;
	width:700px
}
.neiye_right{
	float:right;
	width:447px;
}

.neiye_left2{
	overflow:hidden;
	float:left;
	width:447px;
}
.neiye_right2{
	float:right;
	width:700px;
}

.neiye_aniu{
	overflow:hidden;
	margin:auto;
	width:1200px;

background:url(../images/proshow_09.jpg) no-repeat;
	line-height:35px;
	
	text-align:center;
	height:35px;
}
.neiye_aniu a{
	color:#fff;
}

.cptj{
	overflow:hidden;
	margin:auto;
	width:1200px;
	margin-top:20px;
}
.cptj_title{
	overflow:hidden;
	font-size:14px;
	font-weight:bold;
	height:40px;
	line-height:40px;
}
.cptj_show{
	overflow:hidden;
	margin:auto;
	margin-top:5px;
}

.neiye_news{
	overflow:hidden;
	margin:auto;
	line-height:28px;height:150px;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px dashed #dbdbdb;
}
.neiye_news img{
	overflow:hidden;
	float:left;
	width:200px;
	height:150px;
	margin-right:20px;
}
.pros_proshow{
	margin-top:20px;
	line-height:28px;


	overflow:hidden;
}
.pros_proshow .scss{
	overflow:hidden;
	float:left;
	width:100px;
	line-height:30px;
}